name: gendata_profiler
channels:
  - pytorch
  - nvidia
  - conda-forge
  - anaconda
  - defaults
dependencies:
  - argon2-cffi=20.1.0=py38he774522_1
  - async_generator=1.10=py_0
  - attrs=20.3.0=pyhd3eb1b0_0
  - backcall=0.2.0=py_0
  - blas=1.0=mkl
  - bleach=3.2.1=py_0
  - blosc=1.20.1=h7bd577a_0
  - brotli=1.0.9=ha925a31_2
  - brotlipy=0.7.0=py38h2bbff1b_1003
  - bzip2=1.0.8=he774522_0
  - ca-certificates=2022.4.26=haa95532_0
  - certifi=2022.6.15=py38haa95532_0
  - cffi=1.14.4=py38hcd4344a_0
  - charls=2.1.0=h33f27b4_2
  - charset-normalizer=2.0.4=pyhd3eb1b0_0
  - cloudpickle=1.6.0=py_0
  - colorama=0.4.4=pyhd3eb1b0_0
  - cryptography=38.0.1=py38h21b164f_0
  - cuda=11.7.1=0
  - cuda-cccl=11.7.91=0
  - cuda-command-line-tools=11.7.1=0
  - cuda-compiler=11.7.1=0
  - cuda-cudart=11.7.99=0
  - cuda-cudart-dev=11.7.99=0
  - cuda-cuobjdump=11.7.91=0
  - cuda-cupti=11.7.101=0
  - cuda-cuxxfilt=11.7.91=0
  - cuda-demo-suite=11.8.86=0
  - cuda-documentation=11.8.86=0
  - cuda-libraries=11.7.1=0
  - cuda-libraries-dev=11.7.1=0
  - cuda-memcheck=11.8.86=0
  - cuda-nsight-compute=11.8.0=0
  - cuda-nvcc=11.7.99=0
  - cuda-nvdisasm=11.8.86=0
  - cuda-nvml-dev=11.7.91=0
  - cuda-nvprof=11.8.87=0
  - cuda-nvprune=11.7.91=0
  - cuda-nvrtc=11.7.99=0
  - cuda-nvrtc-dev=11.7.99=0
  - cuda-nvtx=11.7.91=0
  - cuda-nvvp=11.8.87=0
  - cuda-runtime=11.7.1=0
  - cuda-sanitizer-api=11.8.86=0
  - cuda-toolkit=11.7.1=0
  - cuda-tools=11.7.1=0
  - cuda-visual-tools=11.7.1=0
  - cycler=0.10.0=py38_0
  - cytoolz=0.11.0=py38he774522_0
  - dask-core=2020.12.0=pyhd3eb1b0_0
  - decorator=4.4.2=py_0
  - defusedxml=0.6.0=py_0
  - entrypoints=0.3=py38_0
  - freetype=2.10.4=hd328e21_0
  - giflib=5.2.1=h62dcd97_0
  - gprof2dot=2019.11.30=py_0
  - graphviz=2.38=hfd603c8_2
  - hdf5=1.10.4=h7ebc959_0
  - icc_rt=2019.0.0=h0cc432a_1
  - icu=58.2=ha925a31_3
  - idna=3.4=py38haa95532_0
  - imagecodecs=2020.5.30=py38hb1be65f_2
  - imageio=2.9.0=py_0
  - importlib-metadata=2.0.0=py_1
  - importlib_metadata=2.0.0=1
  - intel-openmp=2020.2=254
  - ipykernel=5.3.4=py38h5ca1d4c_0
  - ipython=7.19.0=py38hd4e2768_0
  - ipython_genutils=0.2.0=pyhd3eb1b0_1
  - jedi=0.17.0=py38_0
  - jinja2=2.11.2=py_0
  - joblib=0.17.0=py_0
  - jpeg=9b=hb83a4c4_2
  - jsonschema=3.2.0=py_2
  - jupyter_client=6.1.7=py_0
  - jupyter_contrib_core=0.3.3=py_2
  - jupyter_contrib_nbextensions=0.5.1=py38h32f6830_1
  - jupyter_core=4.7.0=py38haa95532_0
  - jupyter_highlight_selected_word=0.2.0=py38haa244fe_1002
  - jupyter_latex_envs=1.4.6=py38h32f6830_1001
  - jupyter_nbextensions_configurator=0.4.1=py38haa244fe_2
  - jupyterlab_pygments=0.1.2=py_0
  - kiwisolver=1.3.0=py38hd77b12b_0
  - lcms2=2.11=hc51a39a_0
  - libaec=1.0.4=h33f27b4_1
  - libcublas=11.11.3.6=0
  - libcublas-dev=11.11.3.6=0
  - libcufft=10.9.0.58=0
  - libcufft-dev=10.9.0.58=0
  - libcurand=10.3.0.86=0
  - libcurand-dev=10.3.0.86=0
  - libcusolver=11.4.1.48=0
  - libcusolver-dev=11.4.1.48=0
  - libcusparse=11.7.5.86=0
  - libcusparse-dev=11.7.5.86=0
  - libiconv=1.15=h1df5818_7
  - libnpp=11.8.0.86=0
  - libnpp-dev=11.8.0.86=0
  - libnvjpeg=11.9.0.86=0
  - libnvjpeg-dev=11.9.0.86=0
  - libopencv=4.0.1=hbb9e17c_0
  - libpng=1.6.37=h2a8f88b_0
  - libsodium=1.0.18=h62dcd97_0
  - libtiff=4.1.0=h56a325e_1
  - libuv=1.40.0=he774522_0
  - libxml2=2.9.10=hb89e7f3_3
  - libxslt=1.1.34=he774522_0
  - libzopfli=1.0.3=ha925a31_0
  - llvmlite=0.34.0=py38h1a82afc_4
  - lxml=4.6.2=py38h9b66d53_0
  - lz4-c=1.9.2=hf4a77e7_3
  - lzo=2.10=vc14h0a64fa6_1
  - m2w64-gcc-libgfortran=5.3.0=6
  - m2w64-gcc-libs=5.3.0=7
  - m2w64-gcc-libs-core=5.3.0=7
  - m2w64-gmp=6.1.0=2
  - m2w64-libwinpthread-git=5.0.0.4634.697f757=2
  - markupsafe=1.1.1=py38he774522_0
  - matplotlib=3.3.2=haa95532_0
  - matplotlib-base=3.3.2=py38hba9282a_0
  - mistune=0.8.4=py38he774522_1000
  - mkl=2020.2=256
  - mkl-service=2.3.0=py38h196d8e1_0
  - mkl_fft=1.2.0=py38h45dec08_0
  - mkl_random=1.1.1=py38h47e9c7a_0
  - mock=4.0.2=py_0
  - msgpack-python=1.0.0=py38h74a9793_1
  - msys2-conda-epoch=20160418=1
  - nbclient=0.5.1=py_0
  - nbconvert=6.0.7=py38_0
  - nbformat=5.0.8=py_0
  - nest-asyncio=1.4.3=pyhd3eb1b0_0
  - networkx=2.5=py_0
  - notebook=6.1.5=py38haa95532_0
  - nsight-compute=2022.3.0.22=0
  - numba=0.51.2=py38hf9181ef_1
  - numpy=1.19.2=py38hadc3359_0
  - numpy-base=1.19.2=py38ha3acd2a_0
  - olefile=0.46=py_0
  - opencv=4.0.1=py38h2a7c758_0
  - openjpeg=2.3.0=h5ec785f_1
  - openssl=1.1.1o=h2bbff1b_0
  - packaging=20.8=pyhd3eb1b0_0
  - pandas=1.1.5=py38hf11a4ad_0
  - pandoc=2.11=h9490d1a_0
  - pandocfilters=1.4.3=py38haa95532_1
  - parso=0.8.1=pyhd3eb1b0_0
  - pickleshare=0.7.5=pyhd3eb1b0_1003
  - pillow=8.0.1=py38h4fa10fc_0
  - pip=20.3.3=py38haa95532_0
  - prometheus_client=0.9.0=pyhd3eb1b0_0
  - prompt-toolkit=3.0.8=py_0
  - py-opencv=4.0.1=py38he44ac1e_0
  - py4j=0.10.9.1=py_0
  - pycparser=2.20=py_2
  - pygments=2.7.3=pyhd3eb1b0_0
  - pyopenssl=22.0.0=pyhd3eb1b0_0
  - pyparsing=2.4.7=py_0
  - pyqt=5.9.2=py38ha925a31_4
  - pyrsistent=0.17.3=py38he774522_0
  - pysocks=1.7.1=py38haa95532_0
  - pytables=3.6.1=py38ha5be198_0
  - python=3.8.5=h5fd99cc_1
  - python-dateutil=2.8.1=py_0
  - python_abi=3.8=1_cp38
  - pytorch=1.13.0=py3.8_cuda11.7_cudnn8_0
  - pytorch-cuda=11.7=h67b0de4_0
  - pytorch-mutex=1.0=cuda
  - pytz=2020.4=pyhd3eb1b0_0
  - pywavelets=1.1.1=py38he774522_2
  - pywin32=227=py38he774522_1
  - pywinpty=0.5.7=py38_0
  - pyyaml=5.3.1=py38he774522_1
  - pyzmq=20.0.0=py38hd77b12b_1
  - qt=5.9.7=vc14h73c81de_0
  - requests=2.28.1=py38haa95532_0
  - scikit-image=0.18.3=py38hf11a4ad_0
  - scipy=1.5.2=py38h14eb087_0
  - send2trash=1.5.0=pyhd3eb1b0_1
  - setuptools=51.0.0=py38haa95532_2
  - sip=4.19.13=py38ha925a31_0
  - six=1.15.0=py38haa95532_0
  - snappy=1.1.8=h33f27b4_0
  - sqlite=3.33.0=h2a8f88b_0
  - terminado=0.9.1=py38_0
  - testpath=0.4.4=py_0
  - tifffile=2020.12.8=pyhd3eb1b0_0
  - tk=8.6.10=he774522_0
  - toolz=0.11.1=py_0
  - tornado=6.1=py38h2bbff1b_0
  - tqdm=4.64.1=pyhd8ed1ab_0
  - traitlets=5.0.5=py_0
  - typing_extensions=4.3.0=py38haa95532_0
  - urllib3=1.26.12=py38haa95532_0
  - vc=14.2=h21ff451_1
  - vs2015_runtime=14.27.29016=h5e58377_2
  - wcwidth=0.2.5=py_0
  - webencodings=0.5.1=py38_1
  - wheel=0.36.2=pyhd3eb1b0_0
  - win_inet_pton=1.1.0=py38haa95532_0
  - wincertstore=0.2=py38_0
  - winpty=0.4.3=4
  - xz=5.2.5=h62dcd97_0
  - yaml=0.2.5=he774522_0
  - zeromq=4.3.3=ha925a31_3
  - zipp=3.4.0=pyhd3eb1b0_0
  - zlib=1.2.11=h62dcd97_4
  - zstd=1.4.5=h04227a9_0
  - pip:
    - asciitree==0.3.3
    - bottle==0.12.19
    - cprofilev==1.0.7
    - fasteners==0.17.3
    - numcodecs==0.9.1
    - numexpr==2.8.1
    - torchaudio==0.13.0
    - torchvision==0.14.0
    - transforms3d==0.3.1
    - zarr==2.11.0
prefix: C:\Users\obera\miniconda3\envs\gendata_profiler
